/* Link */
a {
    color: #cc0000;
}
a:hover {
    color: #000;
}
/* Banner */
.banner {
    margin-bottom: 10px;
}

/*affix*/
.affix {
    top: 0;
    width: 100%;
    z-index: 999;
}
.uppermasthead {
    width: 100%;
}

.affix + .top {
      padding-top: 55px;
  }

/* Masthead for nav */
.masthead {
    background-color: rgb(204, 0, 0);
    -webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
            box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
}

/* Top */
.top {
    padding-top: 15px;
    padding-bottom: 15px;
}

/* Nav links */
.nav-item {
    position: relative;
    display: inline-block;
    padding: 10px;
    font-weight: 500;
    color: #cdddeb;
}
.nav-item:hover,
.nav-item:focus {
    color: #fff;
    text-decoration: none;
}

/* Active state gets a caret at the bottom */
.nav .active {
    color: #fff;
}
.affix-top .nav .active:after{
    position: absolute;
    bottom: 0;
    left: 50%;
    width: 0;
    height: 0;
    margin-left: -10px;
    vertical-align: middle;
    content: " ";
    border-right: 10px solid transparent;
    border-bottom: 10px solid;
    border-left: 10px solid transparent;
}

/*
 * Footer
 */

footer {
    padding: 40px 0;
    color: #999;
    text-align: center;
    background-color: #f9f9f9;
    border-top: 1px solid #cc0000;
}
footer p:last-child {
    margin-bottom: 0;
}
